@charset "utf-8";
/* CSS Document */


.main{ width:980px;  /*background:#fff;*/ clear:both; margin:0 auto;}
.content01{ clear:both; margin:10px auto;padding:0 15px; }
.content01 .con01-left{ float:left; width:310px; overflow:hidden;  }
.focus-w,.focus-in{ overflow:hidden; width:310px; height:330px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:310px; height:330px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:310px; height:32px;  white-space:nowrap; line-height:32px;}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/39px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:80); opacity:.8}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height:10px;}
.focus-num a{ display:inline-block; float:left; width:10px; height:10px; margin-left:10px; font:normal 30px/48px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#ffd3a7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#191919; background-color:#ff621c}


.video{ width:310px; height:210px; overflow:hidden; clear:both}

.video img { width:310px; height:210px; }

.con01-cen{ float:left; margin:0 8px; width:380px;}
.con01-cen .cen-c01{ border:1px solid #e3e3e3; background:#f6f6f6; height:160px;  padding:10px 20px;}
.con01-cen .cen-c01 .hd{ }
.con01-cen .cen-c01 .hd .title{font-size:16px; cursor:pointer;font-family:\5fae\8f6f\96c5\9ed1; display:block; line-height:30px; }
.con01-cen .cen-c01 .info{color:#9d9d9d; font-family:\5b8b\4f53;}
.con01-cen .cen-c01 .line{ border-bottom:1px dashed #e4e4e4; line-height:10px; height:10px; font-size:0; vertical-align:bottom; margin-bottom:10px;}
.con01-cen .cen-c02{ clear:both;}
.con01-cen .cen-c02 .hd{ height:33px; line-height:33px; background:#efefef;}
.con01-cen .cen-c02 .hd .title{ display:block; width:108px; background:#3ad0d2; color:#fff; padding-left:10px; font-size:14px; font-family:\5fae\8f6f\96c5\9ed1; float:left; }
.con01-cen .cen-c02 .hd .more{color:#3ad0d2; padding-right:10px; float:right;}
.con01-cen .cen-c02 .bd{ height:145px; border:1px solid #e3e3e3; border-top:none; }
.cen-news-list{ padding:10px 10px 10px 20px;}
.cen-news-list li{ line-height:25px;}
.cen-news-list li .tit{ float:left; display:block; width:250px; overflow:hidden; white-space:nowrap;  text-overflow:ellipsis; }
.cen-news-list li .tit a{color:#636363;}
.cen-news-list li .date{ float:right; color:#a7a7a7}


.content01 .con01-right{ width:240px; float:left; overflow:hidden;  }
.right-c1{ clear:both;  border:1px solid #e3e3e3; }
.right-c1 h3{ background:#6b6b6b; height:30px; line-height:30px;}
.right-c1 h3 span{ color:#fff; background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) 5px -448px no-repeat; padding-left:35px; display:block;}
.ts-about-1-cnt{ height:293px;}
/*.ts-about-1-cnt ul li{display:inline-block;*display:inline;*zoom:1;}*/
.ts-about-1-cnt ul { padding:10px ; height:243px;}
.ts-about-1-cnt ul li .xx-1{ float:left; margin-right:3px; }
.ts-about-1-cnt ul li .xx-2{vertical-align:-2px; color:#525252; float:left;}
.ts-about-1-cnt ul li .xx-2 img{ margin:0 5px 0 15px;}
.ts-about-1-cnt .xx-3{ background:#e3e3e3; height:30px; line-height:30px; padding-left:15px; color:#525252; overflow:hidden; }
.ts-about-1-cnt .xx-3 span{color:#ff7800;  font-style:italic}
.js-tp{ display:block; float:right; margin:5px 15px 0 0;}

.right-c2{ clear:both;border:1px solid #e3e3e3;}
.right-c2 .hd{background:#6b6b6b; height:30px; line-height:30px;}
.right-c2 .hd span{color:#fff; background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) 5px -448px no-repeat; padding-left:35px; display:block;}
.right-c2 .bd{ height:154px; padding:19px 6px 10px 6px; text-align:center; clear:both; }
.ding-btn{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -2px -52px no-repeat; display:block; width:110px; height:107px; float:left; margin-right:6px;}
.cai-btn{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -133px -52px no-repeat; display:block; width:110px; height:107px; float:left}
.result { margin:20px 0 0 0; clear:both; text-align:center; width:220px; }
.result .tt-jdt { background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) 0 -169px no-repeat ; width:100px; height:8px; float:left; margin:5px ; overflow:hidden; }
.result .d01{ float:left; width:55px; }
.result .tt-zero{ background:#f1f1f1; }
.h15{ height:15px; overflow:hidden;  clear:both;}
.h5{ height:5px; overflow:hidden;  clear:both;}


.content02,.content03,.content04{ clear:both; width:967px; margin:0 auto;}
.con-hd{ background:url(//ue.17173cdn.com/images/hyzt/2012/title-bg.png) no-repeat ; height:63px; width:100%; line-height:50px;}
.con-hd .title{ font-size:24px; font-family:\5fae\8f6f\96c5\9ed1; color:#fff; padding-left:25px; }
.con02-bd{ clear:both;}
.con02-left{ float:left; width:630px; padding:0 20px;}
.con02-c01{ padding:15px 0;}
.con02-c01 .top-tit{ display:block; color:#cc0000; font-size:16px; width:100%; text-align:center; font-weight:bold;}
.con02-c01 .info{color:#a5a5a5; display:block; padding:10px 0 0 0; text-indent:20px; line-height:22px;}
.con02-c01 .detail{color:#c36000;}
.con02-c01 .info01{color:#636363; display:block; line-height:22px;}

.con02-right{ float:right; width:267px; padding:15px 15px;}
.pic-hd{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -467px -87px no-repeat; height:24px; line-height:24px;}
.pic-hd span{color:#c46932;  padding-left:30px;}
.comment-pic-list{ padding:15px 0 0 0;}
.comment-pic-list li{ margin-bottom:15px;}
.comment-pic-list li a{}
.comment-pic-list li a span{ margin-top:5px; color:#2d2d2d; display:block; width:98%; text-align:center; line-height:30px;}


.con03-hd{ height:52px;}
.con03-bd{ background:url(//ue.17173cdn.com/images/hyzt/2012/con02-bg.png)  no-repeat; height:436px; overflow:hidden; width:967px;}
.pic-list01{}
.pic-list01 .gb-list2-item{ width:24.5%; padding-top:9px; overflow:hidden;}
.pic-list01 .gb-list2-con{ width:223px;  color:#5f3c00;}
.pic-list01 .gb-list2-c1{  }
.pic-list01 .gb-list2-con .avatar{width:200px; height:150px; background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -41px -256px  no-repeat;padding:16px 6px 6px 16px;
_background:url(//ue.17173cdn.com/images/hyzt/2012/pic-bg.gif) -2px 0 no-repeat;
/* _margin-top:-256px; _padding-top:272px;_margin-left:-41px; _padding-left:57px;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='//ue.17173cdn.com/images/hyzt/2012/con-bg.png'); */ }
.pic-list01 .gb-list2-con:hover .gb-list2-c1{ }
.pic-list01 .gb-list2-con:hover .avatar{  background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -275px -256px  no-repeat;/*  _margin-top:-256px; _padding-top:272px; _margin-left:-275x; _padding-left:275px; _background:none;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='//ue.17173cdn.com/images/hyzt/2012/con-bg.png')*/  _background:url(//ue.17173cdn.com/images/hyzt/2012/pic-bg.gif) -236px 0  no-repeat;}
.pic-list01 .gb-list2-c2{ padding:4px 10px 0; text-align:center;text-overflow:ellipsis}
.pic-list01 .txt{  color:#2d2d2d; white-space:nowrap; }
.pic-list01 .gb-list2-con:hover .txt{ color:#00a2a4}

.con04-hd{ height:52px; line-height:26px;}
.con04-hd  span{color:#fff; font-family:\5fae\8f6f\96c5\9ed1;}
.con04-hd  .title01{ font-size:16px; padding-left:15px;}
.con04-hd  .title02{ font-size:24px; padding:0 5px;}
.con04-hd  .title03{ font-size:16px; padding-left:15px; display:block;}
.con04-bd{ background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/HgLNQfbljDnqpaq.jpg) no-repeat; height:51px; padding:10px 0;}
.con04-bd .bd-tit{color:#727272; padding-left:115px; font-size:14px; display:block; line-height:25px;  }
.con04-bd01{  background:#efefef; margin-left:5px; padding:5px 0;}
.ep-1 { padding:10px 0;}
.ep-1 .item{width:460px; padding:5px 10px; float:left; display:inline; height:172px; overflow:hidden}
.ep-1 .pic{ margin-right:10px;}
.ep-1 .img{  background:#fff; border:6px solid #c4c4c4;}
.ep-1 .img img{ width:200px; height:150px; }
.ep-1 .icon{width:25px; height:25px;  position:absolute; right:6px; bottom:6px;background:url(//ue.17173cdn.com/images/media/mod/2012/cover-1.gif) left top no-repeat; display:none;  }
.ep-1 .tit a{ color:#007f81; font-size:14px;  font-weight:bold; line-height:23px; }
.ep-1 .text{ width:228px; float:left;}
.ep-1 .text .line{ border-bottom:1px solid #3ad0d2; vertical-align:bottom; font-size:0; height:5px; line-height:0; margin-bottom:5px;} 
.ep-1 .text p{color:#636363; line-height:21px; height:100px; overflow:hidden; text-overflow:ellipsis}
.ep-1 .text .detail{color:#3ad0d2; display:block; margin:5px 0;}
.ep-1 .img:hover{}
.ep-1 .tit a:hover{ text-decoration:underline;}
.ep-1 .mask-area {position: absolute;z-index: 2;bottom: 0;left: 0;width: 180px;height: 34px;line-height: 34px; padding:0 10px; _bottom:6px;}
.ep-1 .img .tit {margin-left: auto;margin-right: auto;text-overflow: ellipsis;display: block;overflow: hidden;cursor: pointer;color: white;text-align: center; float:right;}
.ep-1 .img .num{color:#3ad0d2; font-size:28px;font-family:\5fae\8f6f\96c5\9ed1; float:left }
.ep-1 .img  .cover {width: 200px;height: 34px;background: black;position: absolute;filter: alpha(opacity:70);opacity: .7;bottom: 0;right: 0;display: block;line-height: 34px;z-index: -1;}

.content05{ width:964px; margin:0 auto; clear:both;}
.con05-hd{ background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/WLqtnrbljpgrlzD.jpg) no-repeat; height:44px; text-align:center; margin-bottom:1px; padding-top:29px;}
.con05-hd .title{ font-size:30px; color:#fff;font-family:\5fae\8f6f\96c5\9ed1; /*padding-left:305px*/ padding:0 65px 0 40px;}
.con05-bd{ background:url(//ue.17173cdn.com/images/hyzt/2012/con05-bg.jpg) no-repeat;  height:238px;} 
.con05-bd .tit{color:#b50200; font-size:22px;font-family:\5fae\8f6f\96c5\9ed1; text-align:center;}
.con05-left,.con05-right{ width:50%; float:left;}
.bd-left{ padding:0  10px 0 15px; width:210px; float:left;}
.bd-left img{  border:4px solid #ffc5ba;}
.bd-left .support{color:#262626; font-size:14px;font-family:\5fae\8f6f\96c5\9ed1; margin:8px 0 0 0; height:28px; line-height:28px;}
.bd-left .support .zc{color:#e5634a}
.bd-left .support .s-btn{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -79px 0 no-repeat; display:block;  width:77px; height:28px; float:right;}
.con05-left .pic-zc { background:#fafafa url(//ue.17173cdn.com/images/hyzt/2012/tp-01.jpg) 0 -9px no-repeat; float:right; width:235px; height:9px; margin-right:1px; margin-top:15px;overflow:hidden;}
.con05-right .pic-zc { background:#fafafa url(//ue.17173cdn.com/images/hyzt/2012/tp-01.jpg) no-repeat; width:235px; height:9px; margin-top:15px; float:left; overflow:hidden;}
.bd-right{ float:right; width:240px; }
.bd-right .name{font-size:18px;font-family:\5fae\8f6f\96c5\9ed1; color:#fff; text-align:center; height:30px; line-height:30px;}
.bd-right .info{color:#505050; line-height:20px; margin-right:5px;}
.bd-right .detail{color:#c20000}

.bd-right01{float:left; width:245px; }
.bd-right01 .name{font-size:18px;font-family:\5fae\8f6f\96c5\9ed1; color:#fff; text-align:center; height:30px; line-height:30px;}
.bd-right01 .info{color:#505050; line-height:20px; margin-left:15px;}
.bd-right01 .detail{color:#c20000}
.bd-left01{ padding:0  0px 0 15px; width:210px; float:left;}
.bd-left01 img{  border:4px solid #7dbfcb;}
.bd-left01 .support{color:#262626; font-size:14px;font-family:\5fae\8f6f\96c5\9ed1; margin:11px 0 0 0; height:29px; line-height:29px;}
.bd-left01 .support .zc{color:#4ab0e5}
.bd-left01 .support .s-btn{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -179px 0 no-repeat; display:block;  width:78px; height:29px; float:left;}

.content07{ clear:both; width:960px; margin:0 auto;}
.content07 .hd{ background:url(//ue.17173cdn.com/images/hyzt/2012/title-bg01.jpg) no-repeat; height:64px; text-align:center; line-height:60px;}
.content07 .hd span{ color:#fff;font-size:22px;font-family:\5fae\8f6f\96c5\9ed1;}
.content07 .bd{} 

.content06{ clear:both; width:960px; margin:0 auto;}

.content08{ width:962px; clear:both; margin:0 auto;}
.content08 .hd{ border-bottom:1px solid #3ad0d2; height:44px; }
.content08 .hd span{color:#575757; font-size:20px; font-family:\5fae\8f6f\96c5\9ed1;line-height:44px;}
.content08 .hd .more{ /*display:block;*/ float:right; padding:6px 10px; background:#73e8ea; margin-right:22px; color:#fff; margin-top:14px;}
.content08 .bd{}
.con08-left{ float:left; width:680px; padding:10px 12px; background:#efefef; height:415px; overflow:hidden;}
.con08-right{ width:240px; float:left; margin-left:6px;  padding:10px 0 0 0; background:#fff }

.con08-pic {  margin-left:-16px;}
.con08-pic .item{width:124px; float:left; display:inline; height:142px; overflow:hidden; margin-left:15px;}
.con08-pic .pic{ }
.con08-pic .img{  border:3px solid #c4c4c4; width:118px;}
.con08-pic .img img{ width:118px; height:88px;  }
.con08-pic .img:hover{}
.con08-pic .mask-area {position: absolute;z-index: 2;bottom: 0;left: 3px;width: 98px; height: 20x;line-height: 20px; padding:0 10px; }
.con08-pic .img .tit {margin-left: auto;margin-right: auto;text-overflow: ellipsis;display: block;overflow: hidden;cursor: pointer;color: white;text-align: center; }
.con08-pic .img:hover .tit{ text-decoration:underline;} 
.con08-pic .img  .cover {width: 118px;height: 20px;background: black;position: absolute;filter: alpha(opacity:60);opacity: .6;bottom: 0;right: 3px;display: block;line-height: 20px;z-index: -1;}
.con08-pic .tp-btn{ height:20px; clear:both; padding:8px 0;}
.con08-pic .tp-btn a{display:block; float:left; cursor:pointer; width:58px; height:23px; line-height:23px; text-align:center; background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) no-repeat; display:inline;}
.con08-pic .tp-btn a:hover{ text-decoration:none; color:#fff;}
.con08-pic .tp-btn .agree-btn{ background-position: -3px -208px ; margin:0 5px 0 3px;color:#6a6a6a;  }
.con08-pic .tp-btn .reject-btn{ background-position: -61px -208px ; color:#fff;  }
.con08-pic .tp-btn .reject-btn:hover{ background-position:-3px -182px;}
.con08-pic .tp-btn .agree-btn:hover{ background-position: -3px -182px; }

.gb-tab{ *zoom:1}
.gb-tab-item{}
.gb-tab-c{}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.ep-tab2-w{ height:29px; background:#fff  }
.ep-tab2{height:29px;background: url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -6px -483px no-repeat;}
.ep-tab2 .gb-tab-item{ position:relative; float:left; height:29px;  }
.ep-tab2 .gb-tab-c{ display:inline-block;  color:#3ad0d2;text-align:center; width:92px; background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -6px -483px no-repeat; height:29px; line-height:25px;}
.ep-tab2 .current{ background:url(//ue.17173cdn.com/images/hyzt/2012/con-bg.png) -260px -482px no-repeat; color:#fff;}
.ep-tab2 .gb-tab-b1{ width:12px; height:7px; left:50%; top:31px; margin-left:-5px; }
.ep-tab2 .current .gb-tab-b1{ display:block}
.ep-tab2 .gb-tab-b2{ display:block; left:-2px; top:11px; width:2px; height:13px;}
.ep-tab2 .gb-tab-c:hover{ text-decoration:none;}
.rank-lists{  margin:0 auto; padding-top:5px;}
.rank-lists .item{ height:26px; line-height:26px; }
.rank-lists .even{ background:#efefef}
.rank-lists .item a{ color:#9a9a9a;}
.rank-lists .num{width:16px; height:16px; color:#fff; background:url(//ue.17173cdn.com/images/hyzt/2012/pic-bg.gif) -41px -185px no-repeat; line-height:15px; margin:6px 4px 0 4px;}
.rank-lists .title{color:#}
.rank-lists .date{color:#6a6a6a; padding-right:15px;}
.rank-lists .title .tit:hover{ text-decoration:underline;}


.con08-bd{ background:url(//ue.17173cdn.com/images/hyzt/2012/con08-bg.jpg) no-repeat; height:211px; margin-top:1px;padding:20px 40px; }
.con08-left01{ float:left; width:296px; height:205px; position:relative; }
.con08-left01 img{width:296px; height:205px; }
.con08-left01 .mask-area{height:34px; position: absolute; width:296px; display:block;  bottom:0; left:0; z-index: 2; text-align:center; line-height:34px;}
.con08-left01 .mask-area .tit{ color:#fff; z-index:55; font-size:14px;  font-family:\5fae\8f6f\96c5\9ed1; }
.con08-left01 .mask-area .cover{height:34px;position: absolute;background: black; width:296px; bottom:0; left:0;filter: alpha(opacity:70);opacity: .7;bottom: 0;right: 0;display: block;line-height: 34px; display:block; z-index:-1;}
.con08-cen01{ float:left; width:233px;margin-left:55px; }
.cen08-c1{height:93px;position:relative; clear:both;margin-bottom:20px }
.cen08-c1 img{width:233px; height:93px; }
.cen08-c1 .mask-area{height:34px; position: absolute; width:233px; display:block;  bottom:0; left:0; z-index: 2; text-align:center; line-height:34px; }
.cen08-c1 .mask-area .tit{ color:#fff; z-index:55; font-size:14px;  font-family:\5fae\8f6f\96c5\9ed1; }
.cen08-c1 .mask-area .cover{height:34px;position: absolute;background: black; width:233px; bottom:0; left:0;filter: alpha(opacity:70);opacity: .7;bottom: 0;right: 0;display: block;line-height: 34px; display:block; z-index:-1;}